moonshell 2.05 on acekard 2i

Discussion in 'Acekard' started by clownz, Jul 30, 2009.

Jul 30, 2009

moonshell 2.05 on acekard 2i by clownz at 6:21 PM (1,450 Views / 0 Likes) 4 replies

  1. clownz
    OP

    Member clownz GBAtemp Regular

    Joined:
    Dec 27, 2008
    Messages:
    118
    Country:
    United States
    i am trying to install moonshell 2.05 latest on acekard 2i...

    I found a guide on the forums to use with Ymenu, but I didnt want Y menu so I just followed instructions on patching moonshell direct boot.

    I used the v 4.15 acekard firmware ak2_sd.dldi with moonshl2_DirectBoot.nds and I am still getting a fatal disk error.

    any ideas? I really want to use moonshell so I can watch some movies I converted to .dpg and apparently they wont work with moonshell 1.71 (I get dpg errors) and I figure it's because I used the converter with moonshell 2.05.

    All Help is appreciated,

    Thanks in Advance
     
  2. Da-Bomb1

    Member Da-Bomb1 GBAtemp Advanced Fan

    Joined:
    Apr 19, 2009
    Messages:
    795
    Location:
    BC, Canada
    Country:
    Canada
    Format the SD card with the official SD formatter.
     
  3. goldblade123

    Newcomer goldblade123 Newbie

    Joined:
    May 18, 2009
    Messages:
    7
    Country:
    Canada
    moonshell 2 uses a better quality pic then moonshell 1.71 so it will not play
     
  4. PettingZoo

    Member PettingZoo yesss

    Joined:
    Oct 5, 2008
    Messages:
    1,707
    Location:
    in the trap
    Country:
    Australia
    You should really be using AKAIO.
     
  5. Gh0sti

    Member Gh0sti iOS Guru

    Joined:
    Aug 19, 2009
    Messages:
    1,302
    Location:
    Inside you, all around you
    Country:
    United States
    I also am trying to do this, i downloaded all the files, and put it into my SD card, and it doesnt work, do i need to delete 1.71 inorder for it to work?? im new to this stuff on hombrewing and dont understand too much, soo im just curious as to how to do this
     

Share This Page